﻿.gksj{height: auto;width: 1200px;margin: 20px auto; overflow:hidden;}
.gksj .left{height: auto;width: 280px;float: left;background-color: #fafafa; margin-bottom:20px;}
.gksj .left>p{height: 60px;line-height: 60px;background-color: #be0101;color: #ffffff;font-size: 20px;text-indent: 35px;}
.gksj .left>ul{width: 240px;margin-left:35px ;}
.gksj .left>ul>li{line-height: 33px;}
.gksj>.left>ul>li>ul{width: 210px;margin-left:20px ;display: none;}
.gksj .left>ul>li>ul>li{line-height: 33px;}
.gksj .left>ul>li>ul>li>ul{width: 200px;margin-left:10px ;width: 210px;margin-left:20px ;display: none;}
.gksj .left>ul>li>ul>li>ul>li{line-height: 30px;}
.gksj .right{height:auto; width: 895px;float: right; overflow:hidden; margin-bottom:20px;}
.gksj .right>p{height: 50px;line-height: 50px;border-bottom: 1px solid #d3d2d2;margin-top: 10px;}
.gksj .right>p img{vertical-align: middle;margin-right: 3px;}
.gksj .right>p span{color: #be0101;}


.gksj .right .tit{height: 50px;line-height: 50px;border-bottom: 1px solid #d3d2d2;margin-top: 10px; background:url(../images/gksj-5.png) no-repeat left center; font-size:14px; padding-left:35px;
    }